Name: grsync
Version: 0.5.1
Release: alt1.M30.1

Summary: Grsync is a GUI for rsync
License: GPL
Group: Networking/Other
Url: http://www.opbyte.it/%name/

Source0: %name-%version.tar.gz
Patch1: %name-0.5-ru_RU-1.patch

Packager: %packager
BuildPreReq: rpm-build-compat
Requires: rsync

# Automatically added by buildreq on Thu Jan 18 2007
BuildRequires: fontconfig freetype2 glib2-devel libatk-devel libgtk+2-devel libpango-devel perl-XML-Parser pkg-config

%description
Grsync is a GUI (Graphical User Interface) for rsync, the command line
file and directory synchronization tool.

%prep
%setup -q
%patch1 -p1

%build
# %__aclocal
# %__autoreconf
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/%name
%_man1dir/%name.*
%_desktopdir/%name.desktop
%_pixmapsdir/%name.png

%doc README NEWS ChangeLog AUTHORS
	
%changelog
* Thu Jan 18 2007 Terechkov Evgenii <evg@altlinux.ru> 0.5.1-alt1.M30.1
- Backport to M30

* Sun Jan 14 2007 Terechkov Evgenii <evg@altlinux.ru> 0.5.1-alt1
- 0.5.1
- Obsoleted patch1 and source1 dropped
- New patch1 enhances russian translation

* Thu Jan 11 2007 Terechkov Evgenii <evg@altlinux.ru> 0.5-alt2
- Russian translation added
- Spec cleanups
- Some docs added
- Patch1 replaced (fixed in upstream) by new (to enable Russian tranlation)

* Wed Aug 09 2006 Igor Zubkov <icesik@altlinux.ru> 0.5-alt1
- 0.4.3 -> 0.5
- add rsync to Requires

* Wed Jun 28 2006 Igor Zubkov <icesik@altlinux.ru> 0.4.3-alt1
- 0.4.3

* Fri May 19 2006 Igor Zubkov <icesik@altlinux.ru> 0.4.2-alt1
- 0.4.2

* Sat May 06 2006 Igor Zubkov <icesik@altlinux.ru> 0.4.1-alt1
- Initial build for Sisyphus
